» Ubuntu » Pakiety

Error

two or more packages specified (avahi-dnsconfd natty)